What do I need to install USB Loader GX?

Discussion in 'Wii - Hacking' started by DriftRS, Jun 19, 2009.

  1. DriftRS
    OP

    DriftRS Advanced Member

    Newcomer
    80
    0
    Sep 6, 2007
    I want to install the bare minimum to avoid bricking my Wii. I've been trying to install Bootmii for security, but as its failing to install at the moment (can't seem tow rite to the SD card), I'd rather be on the safe side. I'm currently using system menu 3.2, I'd rather avoid going to 4.0 as I've got everything working with the current menu.

    Whats the bare minimum I have to install to get USB Loader GX running?
     
  2. cheech794

    cheech794 GBAtemp Regular

    Member
    126
    0
    Nov 15, 2008
    United States
    twilight hack
    homebrew channel
    usb2.0
    cIos_rev 13a
    usbloader-GX

    I am sure there is a tutorial around here somewhere
     
  3. sidishere

    sidishere GBAtemp Regular

    Member
    175
    0
    Apr 5, 2009
    i dont think yo9u need usb2.0
     
  4. Scarfish

    Scarfish GBAtemp Regular

    Member
    101
    0
    Jan 5, 2009
    Netherlands
    Usb2.0 is not neede since it's already in cios 13a you mentioned. I guess 13b is better than 13a.
     
  5. DriftRS
    OP

    DriftRS Advanced Member

    Newcomer
    80
    0
    Sep 6, 2007
    really? All i need is cIos_rev 13a or b? Thats awsome, thought I needed a bunch more [​IMG]

    What does that cios do? Can it cause any issues?
     
  6. sidishere

    sidishere GBAtemp Regular

    Member
    175
    0
    Apr 5, 2009
    just do it, stop worrying.
     
  7. TRushInfo

    TRushInfo Banned

    Banned
    978
    0
    Jun 13, 2009
    United States
    if you are that worried why would you not read about it then just asking some random douche on a forum, when theres howtos everywhere